const { __, _x, _n, _nx, sprintf } = wp.i18n;

( function($) {
	$(document).ready( function() {
		$( 'a.delete' ).on( 'click', function() {
			if ( window.confirm( __( 'Are you sure you want to delete this rate plan?', 'hotel-booking-for-woocommerce' ) ) ) {
				return true;
			}
			return false;
		});
	});
})( window.jQuery );